﻿@using AdminCaja.Areas.Admin.Models
@model SectionListViewModel

    @using (Html.BeginForm("SaveSectionListItem", "Section",FormMethod.Post,  new { @class = "form-horizontal form-material"}))
    {
        @Html.HiddenFor(m => m.Id)
        @Html.AntiForgeryToken()

        <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Nueva sección</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
        <div class="modal-body">
            <div class="form-group">
                @Html.LabelFor(m => m.Name, new { htmlAttributes = new { @class = "form-control form-control-line" } })
                @Html.EditorFor(m => m.Name, new { htmlAttributes = new { @class = "form-control form-control-line" } })
                @Html.ValidationMessageFor(m => m.Name)
            </div>
        </div>

        <div class="modal-footer">
            <button type="submit" class="btn btn-primary">Crear</button>
            <button type="button" data-dismiss="modal" class="btn btn-primary">Cancelar</button>
        </div>
    }

